Installasjonsveiledning for NVidia-kort i LMDE

Interessant dette innlegg publisert i forumet Linuxmint (på engelsk) som jeg bringer her ydmykt oversatt for brukere av LMDE at de bruker kort NVidia.

Nye kort.

For nye modeller oppført i denne nettadressen:

$ sudo aptitude install nvidia-kernel-dkms nvidia-glx build-essential nvidia-settings nvidia-xconfig

Gamle kort.

For eldre modeller oppført i denne nettadressen.

$ sudo aptitude install nvidia-kernel-legacy-173xx-dkms nvidia-glx-legacy-173xx build-essential nvidia-settings nvidia-xconfig

Flere gamle kort.

For modeller oppført i denne nettadressen.

$ sudo aptitude install nvidia-kernel-legacy-96xx-dkms nvidia-glx-legacy-96xx build-essential nvidia-settings nvidia-xconfig

Å fjerne.

Det anbefales å fjerne følgende pakker:

apt remove --purge xserver-xorg-video-nouveau libdrm-nouveau1a

Eller svarteliste dem:

sudo echo blacklist nouveau > /etc/modprobe.d/blacklist-nouveau.conf


Innholdet i artikkelen følger våre prinsipper for redaksjonell etikk. Klikk på for å rapportere en feil her.

4 kommentarer, legg igjen dine

Legg igjen kommentaren

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *

*

*

  1. Ansvarlig for dataene: Miguel Ángel Gatón
  2. Formålet med dataene: Kontroller SPAM, kommentaradministrasjon.
  3. Legitimering: Ditt samtykke
  4. Kommunikasjon av dataene: Dataene vil ikke bli kommunisert til tredjeparter bortsett fra ved juridisk forpliktelse.
  5. Datalagring: Database vert for Occentus Networks (EU)
  6. Rettigheter: Når som helst kan du begrense, gjenopprette og slette informasjonen din.

  1.   fer sa

    Nyttig, men vær forsiktig!
    «Hybrid» -kortene (nvidia + Intel-chip, vanlig i nye bærbare datamaskiner med i5- og i7-kjerner, andre generasjon) og / eller med optimus-teknologi, fungerer ikke (med mindre Intel er deaktivert via maskinvare).

    Bedre å fortsette å føre sjåføren til Intel, selv om vi mister all vår kraft fra nvidia ...

    1.    elav <° Linux sa

      Interessant disse dataene. Jeg visste virkelig ikke fordi jeg alltid bruker Intel. Tusen takk for informasjonen fer.

  2.   Raul sa

    Det er sant det Fer sier til meg, hvis jeg installerer driveren til ati-enheten min, mens jeg er sammen med i7-en, fungerer det dårlig for meg, ikke verre.

    Og totalt i Linux skal du ikke spille i HD, intel er igjen (inntil det er klart det er)

  3.   nano sa

    bra, kanskje denne kommentaren ikke kommer her, men jeg er i tvil. En relatert til drivere og den andre til biblioteker.

    Med drivere: Hvordan installerer jeg proprietære av ati? Er det som i ubuntu?

    Biblioteker: Jeg trenger 32bits, ia32 kan installeres i LMDE som i ubuntu av soft. senter? Ubuntu mr gir ikke veldig gode resultater å si ...